Name:		cksfv
Version:	1.3.14
Release:	%mkrel 3
Summary:	Simple File Verification program
License:	GPLv2+
Group:		File tools
URL:		http://zakalwe.fi/~shd/foss/cksfv/
Source0:	http://zakalwe.fi/~shd/foss/cksfv/files/%{name}-%{version}.tar.bz2
Source1:	cksfv.bash-completion

%description
Some files that you download will come with a .sfv file. This is used to
verify that the files that you received are the same as the originals.
cksfv is a program that can use the .sfv file to verify the downloaded
files. Also, it can be used to create new .sfv files.

%prep
%setup -q

%build
%before_configure
./configure --prefix=%{_prefix} \
	--package-prefix=%{buildroot} \
	--bindir=%{_bindir} \
	--mandir=%{_mandir}

%make

%install
rm -rf %{buildroot}
%{makeinstall_std}

#bash completion
install -Dm644 %{SOURCE1} %{buildroot}%{_sysconfdir}/bash_completion.d/%{name}

%check
%make check

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README TODO
%doc scripts/
%{_bindir}/cksfv
%{_mandir}/man1/*
%config(noreplace) %{_sysconfdir}/bash_completion.d/%{name}


%changelog

* Sat Oct 01 2011 wally <wally> 1.3.14-3.mga2
+ Revision: 150664
- fix urls

* Sat Feb 19 2011 wally <wally> 1.3.14-2.mga1
+ Revision: 54355
- drop buildroot definition
- fix url and source tags
- change description
- clean .spec
- imported package cksfv


* Mon Jun 08 2009 Götz Waschk <waschk@mandriva.org> 1.3.14-1mdv2010.0
+ Revision: 383894
- new version
- fix build

* Mon Aug 25 2008 Götz Waschk <waschk@mandriva.org> 1.3.13-1mdv2009.0
+ Revision: 275668
- new version
- update license

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 1.3.12-3mdv2009.0
+ Revision: 240503
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Aug 12 2007 David Walluck <walluck@mandriva.org> 1.3.12-1mdv2008.0
+ Revision: 62360
- 1.3.12
- bunzip2 cksfv.bash-completion
- consistent use of tabs
- consistent use of macros
- set correct doc file permissions in %%files

* Wed Jul 11 2007 Götz Waschk <waschk@mandriva.org> 1.3.11-1mdv2008.0
+ Revision: 51280
- new version
- add nautilus script to docs


* Wed Mar 28 2007 Götz Waschk <waschk@mandriva.org> 1.3.10-1mdv2007.1
+ Revision: 149086
- new version
- Import cksfv

* Fri Jul 21 2006 Götz Waschk <waschk@mandriva.org> 1.3.9-1mdv2007.0
- Rebuild

* Tue Mar 07 2006 Gtz Waschk <waschk@mandriva.org> 1.3.9-1mdk
- fix for rpmlint
- New release 1.3.9

* Sun Jan 01 2006 David Walluck <walluck@mandriva.org> 1.3.8-1mdk
- 1.3.8

* Tue Oct 25 2005 Gtz Waschk <waschk@mandriva.org> 1.3.7-1mdk
- new version
- URL

* Tue Aug 09 2005 Götz Waschk <waschk@mandriva.org> 1.3.6-1mdk
- New release 1.3.6

* Wed Jun 08 2005 Gtz Waschk <waschk@mandriva.org> 1.3.5-1mdk
- New release 1.3.5

* Tue Apr 05 2005 Götz Waschk <waschk@linux-mandrake.com> 1.3.4-1mdk
- New release 1.3.4

* Fri Apr 01 2005 Tibor Pittich <Tibor.Pittich@mandrake.org> 1.3.3-1mdk
- 1.3.3
- fix for creation and installation man page

* Thu Feb 03 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.3.2-2mdk
- add missing man page

* Thu Feb 03 2005 Lenny Cartier <lenny@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2

* Tue Jan 25 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.3.1-2mdk
- fix bash-completion

* Tue Jan 25 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.3.1-1mdk
- fix URL
- New release 1.3.1

* Sat Jan 08 2005 Gtz Waschk <waschk@linux-mandrake.com> 1.3-5mdk
- rebuild

